package thyyxxk.webserver.service.externalhttp;

import com.dtflys.forest.annotation.Get;

public interface ServerSrvc {

    @Get("http://localhost:9281/startServer?name=web-server")
    void startServer();


    @Get("http://localhost:9281/endServer?name=web-server")
    void endServer();
}
